Subject: bug#55554: A bug of guix in the MX/Distro

From: Simon Tournier <[email-masked]>
Date: Tue, 10 Sep 2024 18:13:39 +0200

Hi,

Sorry for the late reply and thank you for the report.

On Fri, 20 May 2022 at 22:31, Victor H <[email-masked]> wrote:
> HI:
> I get a bug while doing "guix pull"
> I hope the output in the file I send could be useful.

More than often, this error is transient coming from network
(substitutes side, your side, or both sides) and running again “guix
pull”, even targeting the same revision, makes it pass.

Well, I am in favor to close it.  WDYT?

Cheers,
simon